<!DOCTYPE html>
<html>
<head>
  <title><%= full_title(yield(:title)) %></title>
  <%= stylesheet_link_tag    'application', params[:controller], media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', params[:controller], 'data-turbolinks-track' => true %>
  <%= csrf_meta_tags %>
  <%= render "layouts/shim" %>
</head>
<body>
  <%= render "layouts/header" %>
  <div class="container">
    <% flash.each do |message_type, message| %>
      <div class="alert alert-<%= message_type %>"><%= message %></div>
    <% end %>
    <%= yield %>
    <%= render "layouts/footer" %>
  </div>
</body>
</html>
